GMERLIN_PLUGINCFG(1)

NAME
gmerlin_plugincfg - Gmerlin plugin configurator

SYNOPSIS
gmerlin_plugincfg

DESCRIPTION
The Gmerlin plugin configurator allows you to configure the various plugins available through libgmerlin for for applications, that are unable to do so themselves. For more information install the gmerlin-doc package and see file:///usr/share/doc/gmerlin-doc/userguide/index.html